<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>A Man Among Ye</Series>
  <Number>8</Number>
  <Web>https://www.comixology.com/A-Man-Among-Ye-8/digital-comic/959610</Web>
  <Summary>When Anne Bonny and her crew of lady pirates finally confront Calico Jack Rackham, loyalties are tested, sides are chosen, and not everyone will survive. High-seas action hoists the sails on this shocking arc two finale!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB959610], [ASINB09BK5FRG5]</Notes>
  <Publisher>Image</Publisher>
  <Imprint>Image - Top Cow</Imprint>
  <Genre>Action/Adventure, Crime</Genre>
  <PageCount>30</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
